﻿@import url(common.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/
body,html{font-size:14px;font-family:'Microsoft YaHei','Microsoft YaHei UI','system-ui','moth';background:#e1efef;}
.center{max-width:100%;}
.navc2:empty{display:none!important;}
.co4,.co4-hover:hover{color:#70c6bb;}
.bg4,.bg4-hover:hover{background:#70c6bb;}
.bg5{background:#e5f8ff;}
.sha1{box-shadow:0 1px 2px rgba(0,0,0,.05);}
.top22{padding:20px;top:58px;}
.top22{display:none;}
.top2{height:58px;}
.bot1{height:96px;}
.s1sp,.s1img{height:50vw;}
.sbt1{font-size:3.2em;font-weight:bold;}
.btn1{display:inline-block;padding:10px 15px;min-width:100px;text-align:center;border:1px solid #ccc;border-radius:30px;color:#999;}
.btn1.bg4{border-color:#70c6bb;color:#fff;}
.s312c1-img{border:1px solid #70c6bb;border-radius:50%;padding:7px;width:59px;height:59px;}
.s312c1-tp1{background:#fff;}
.s312c1-tp2{background:#70c6bb;display:none;}
.s312c.active .s312c1-tp1{display:none;}
.s312c.active .s312c1-tp2{display:inline-block;}
.s312c.active .s312c2{color:#70c6bb;}
.s32item{margin-right:40px;}
.s32c{display:none;}
.s32c.active{display:block;}
.s32c24{background:#ddd;height:2px;position:relative;}
.s32c241{position:absolute;left:0;top:0;bottom:0;background:#70c6bb;width:100px;transition:ease .5s;}
.s32c-arrow{line-height:23px;width:24px;height:24px;border:1px solid #ddd;border-radius:50%;text-align:center;padding:2px;cursor:pointer;}
.about-content{padding:80px 60px;border-radius:30px;}
.about-c2c{display:none;}
.about-c2c.active{display:block;}
.about-c1c.active{color:#70c6bb;}
.about-c1c2{position:absolute;width:40px;height:2px;margin-top:15px;border-radius:3px;}
.about-c1cb{cursor:pointer;}
.about-c1c.active .about-c1c2{background:#70c6bb;}
.about-bgimg{height:70%;max-height:960px;}
.a4cb{border-radius:15px;overflow:hidden;}
.a5list{margin: -20px 0 -20px 60px;}
.a5c11{width:10px;height:10px;border-radius:50%;}
.a5c1{padding:3px;background:#cef1ed;border-radius:50%;left:-50px;top:50px;}
.a51{top:0;bottom:0;border-left:1px solid #eaeaea;position:absolute;left:18px;}
.about-a2-nrlist{margin:-60px 0;}
.procb{position:relative;}
.proitem:nth-child(2n) .procb{top:30px;}
.navc.active .navca{color:#70c6bb!important;}
.borb{border-color:#ccc;}
.page a:not([href]){display:none;}
.page a:hover, .page span{background:#70c6bb;border-color:#70c6bb;color:#fff;}
.wzmore{line-height:23px;height:24px;width:24px;text-align:center;border:1px solid #ccc;border-radius:3px;padding:3px;}
.wzmore .icon{position:relative;top:2px;fill:#999;}
.wzcb:hover .wzmore{background:#70c6bb;color:#fff;border-color:#70c6bb;}
.wzcb:hover .wzmore .icon{fill:#fff;}
.wzmc.active .wzmc1{color:#70c6bb;}
.wzmc2{width:40px;height:2px;border-radius:3px;left:0;margin-top:10px;position:absolute;}
.wzmc.active .wzmc2{background:#70c6bb;}
.ct12-arrow{font-size:2.4em;font-weight:bold;margin-top:27px;cursor:pointer;color:#ccc;}
img.ct122-c21-img{display:inline-block;border:3px solid #70c6bb;border-radius:50%;width:56px;height:56px;padding:25px;background:#fff;}
.ct121{border-bottom:2px dotted #ccc;left:0;right:0;top:55px;}
.ct12-inner{margin:0 50px;}
.ct122{margin:0 -10px;}
.ct12{padding:120px 0;}
.ct122-c1{font-size:1.2em;color:#ccc;right:-8.5px;top:42px;}
.ct322{width:80%;}
.ct-nr{background:linear-gradient(90deg,#70c6bb,transparent 70%);}
.ct22c-line{left:0;right:0;bottom:0;background:rgba(255,255,255,.3);height:1px;position:absolute;}
.ct2b{max-width:560px;margin-left:0;}
.ct22c:last-child .ct22c-line{display:none;}
.lyinp,.lytext{background:#fff;border:none;box-sizing:border-box;padding:12px 20px;border-radius:5px;width:100%;}
.bot5b{box-shadow:0 -1px 2px rgba(0,0,0,.05);}
.bot5{height:57px;}
.proimg-box{border:4px solid rgba(255,255,255,.3);border-radius:30px;overflow:hidden;cursor:pointer;}
.scale-box{overflow:hidden;}
.scale-inner{transition:ease .5s;}
.scale-box:hover .scale-inner{transform:scale(1.2,1.2);}

@keyframes animIn {
    from{display:block;margin-top:10px;opacity:0;}
    to{margin-top:0;opacity:1;}
}
@media screen and (min-width:769px) {
    .all{min-width:1380px;}
    .center{width:85%;min-width:1280px;}
    .logo2,.top12-ico2{display:none;}
    .top1-panel{position:fixed;left:0;right:0;top:0;color:#fff;font-size:16px;}
    .navca{color:#fff;}
    .top11{width:26%;}
    .navc{margin: 0 25px;}
    .navca:hover{color:#70c6bb;}
    .top1-panel.fly{color:#111;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,.05);}
    .top1-panel.fly .navca{color:#111;}
    .top1-panel.fly .navca:hover{color:#70c6bb;}
    .top1-panel.fly .logo,.top1-panel.fly .top12-ico{display:none;}
    .top1-panel.fly .logo2,.top1-panel.fly .top12-ico2{display:inline-block;}
    .s21b{margin-right:-110px;}
    .s22b{padding:14vw 40px 0 13vw;max-width:760px;margin-left:0;box-sizing:border-box;border-top-left-radius:110px;}
    .s21-img,.s22b{height:45vw;min-height:560px;}
    .s312-line{top:0;bottom:0;border:1px dashed #ccc;left:37px;}
    .s312c{padding:25px 0;}
    /*.s32c1{margin-right:-25px;}*/
    .s32c2{margin-right:100px;margin-top:60px;}
    .s42b{left:60px;}
    .s41b{margin-right:40px;}
    .s52{width:25vw;right:5vw;top:8vw;min-width:420px;}
    .page-bot{height:150px;}
    .a1b{font-size:2em;max-width:1030px;}
    .about-nrcb{padding:40px 0;}
    .about-nrc1{margin-left:120px;}
    .about-nrc1-img{width:420px;height:256px;border-radius:15px;}
    .a4item1 .a4c1{float:right;}
    .a4c21{padding:8px 30px;}
    .a4item1 .a4c21{float:left;margin-left:-50px;border-radius:0 40px 40px 0;}
    .a4item2 .a4c21{float:right;margin-right:-50px;border-radius: 40px 0 0 40px;}
    .a4c2b{padding:40px 50px;}
    .about-nr .center{max-width:1368px;}
    .a4c1-img{height:342px;}
    .a5c1-img{width:406px;height:247px;margin-left:120px;}
    .about-a21b{max-width:1030px;font-size:2em;}
    .about-a2-nrbox{padding:60px 0;}
    .wzc1-img{width:363px;height:232px;margin-left:100px;border-radius:10px;}
    .wzc2{margin-right:15px;}
    .wzc4{width:40px;height:1px;margin-right:15px;background:#ccc;margin-top:15px;}
    .wzcb:hover .wzc4{background:#70c6bb;}
    .ct31-img{height:50vw;min-height:800px;}
    .ct322c1-img{width:74px;height:74px;}
    .lyinp{height:56px;}
    .lytext{height:190px;}
    .lybtn{line-height:56px;height:56px;font-size:16px;}
    .liuyan{font-size:15px;}
}
@media screen and (max-width:768px) {
    .all{min-width:480px;}
    .bot1-img{height:160px;}
    .bot1{height:56px;}
    .s22b{padding:80px 40px;}
    .sbt1{font-size:2.4em;}
    .s2212{line-height:2em;font-size:1rem;}
    .s1sp, .s1img{height:65vw;}
    .s1 .slick-arrow{opacity:0;visibility:hidden;}
    .s32item{margin: 0 15px;}
    .s32c{margin:0 15px;}
    .s32c2{margin: 40px 20px 0;}
    .s31b{text-align:center;}
    .s312c{display:inline-block;}
    .s312c2{margin:0 15px;font-size:1.15rem;}
    .s41b{margin:-10px 15px 30px;}
    .s412{font-size:1rem;}
    .s414{font-size:1.8rem;}
    .s52{color:#2b2b2b;position:relative;margin-bottom:60px;}
    .s5{padding: 0 15px;}
    .page-bot{height:90px;}
    .sbox-inner{padding:0 15px;}
    .a1b,.about-a21b{font-size:1.2em;}
    .about-c1{font-size:1.2em;}
    .about-content{padding:40px 30px 15px;border-radius:10px;}
    .about-nrc1{float:none;}
    .about-title{text-align:center;}
    .about-c1c2{display:none;}
    .about-nrc2{font-size:1.2em;}
    .about-nrc21{font-size:1.25em;}
    .about-c1c{margin-bottom:10px;}
    .about-bgimg{height:50%;}
    .a5c2{float:none;}
    .a5b{margin:30px 0 50px -10px;}
    .a4c2b{padding:40px 30px;}
    .a4c21{float:left;padding:5px 20px;border-radius:0 30px 30px 0;margin-left:-30px;}
    .a4c22cb,.a5c3{font-size:16px;}
    .about-a2-nrbox{padding:40px 0;}
    .about-a2-nrlist{margin:-40px 0;}
    .s312{margin-bottom:20px;}
    .wzc1{float:none;margin-bottom:15px;}
    .wzc1-img{border-radius:10px;}
    .wzc2{float:none;text-align:left;font-size:14px;color:#999;margin-bottom:10px;}
    .wzc3{font-size:1rem;}
    img.ct122-c21-img{width:40px;height:40px;padding:15px;border-width:2px;margin-top:18px;}
    .ct122-c22{font-size:1.2em;}
    .ct12{padding:40px 0;}
    .ct322{width:90%;}
    .ct-nr{background:linear-gradient(90deg,#70c6bb,transparent 120%);}
    .ct22{font-size:1rem;}
    .ct322c2{font-size:1.2em;}
    .ct322c1-img{width:60px;height:60px;}
    .lyinp{height:44px;}
    .lytext{height:150px;}
    .lybtn{line-height:44px;height:44px;}
}
@media screen and (max-width:575px) {
}
